package com.steerinfo.meterwork.meterworkmeasuringinstrument.model;

import java.util.List;

public class batchAddInfoBo {
    private String grossTime;
    private String tareTime;
    List<MeterWorkMeasuringInstrument> list;

    public String getGrossTime() {
        return grossTime;
    }

    public void setGrossTime(String grossTime) {
        this.grossTime = grossTime;
    }

    public String getTareTime() {
        return tareTime;
    }

    public void setTareTime(String tareTime) {
        this.tareTime = tareTime;
    }

    public List<MeterWorkMeasuringInstrument> getList() {
        return list;
    }

    public void setList(List<MeterWorkMeasuringInstrument> list) {
        this.list = list;
    }
}
